nand_erase_nand
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_erase_nand — [Internal] erase block(s)

## Synopsis

`int nand_erase_nand (` | struct mtd_info * | mtd,
| struct erase_info * | instr,
| int | allowbbt`)`;

## Arguments

`mtd`

  MTD device structure

`instr`

  erase instruction

`allowbbt`

  allow erasing the bbt area

## Description

Erase one ore more blocks

Prev | Up | Next
nand_erase | Home | nand_sync